@charset "UTF-8";

sup{
    top:0;
}

.taisakuBlock{
    border-left:solid 1px #cccccc;
    border-top:solid 1px #cccccc;
}
.taisakuBlock > li{
    border-right:solid 1px #cccccc;
    border-bottom:solid 1px #cccccc;
    padding: 0 20px 1rem;
}

.taisakuBlock > li > dl > dt{
    overflow:hidden;}

    .taisakuBlock > li > dl > dt > img{
        position:relative;
        top:1px;
    }
.taisakuBlock > li > dl > dd{
    padding-top:1rem;
    border-top:dotted 1px #cccccc;
}
.taisakuBlock > li .catTxt{
    padding:1rem;
}
.taisakuBlock > li .catTxt p{
    padding-left:0;
    padding-right:0;
}

.catTxt > ul > li:not(:last-of-type){
    margin-bottom:0.5em;
}

.catImg img{width:100%;}

.taisakuBlock .catImg img:not(:last-of-type){
    margin-bottom:3px;
}

.taisakuBlock .powerPlant{
    align-items:center;
}

.taisakuBlock .powerPlant dt{
    margin-bottom:10px;
}
.taisakuBlock .powerPlant dd > a{
    margin-left:1em;
    padding-bottom:1em;
    border-bottom:dotted 1px #cccccc;
}


.shinkiseiTxt li a, .catTxt li a, .powerPlant dd a, .blockData li a {
    display: block;
    padding: 0 0 0 16px;
    background: url(/energy_supply/energy/nuclear_power/anzenkakuho/images/bg_arr.png) no-repeat 0 0.4em;
}


.progress_table{
        font-size:1.14rem;
        text-align:center;
        width:100%;
}

.progress_table th,
.progress_table td{
    border:solid 1px #cccccc;
    padding:5px 10px;
    width:15%;
}

.progress_table th{
    background:#41893f;
    color:#ffffff;
    text-align:center;
    font-weight:bold;
}
.progress_table tr:nth-of-type(1) > th:nth-of-type(1){
    width:20%;
}

.progress_table tr td[rowspan]  {
    width: 10%;
}

.progress_table tr td[rowspan]:nth-of-type(1)+td,
.progress_table tr td:not([rowspan]):nth-of-type(1){
    text-align:right;
    width:auto !important;
}

.progress_table sup{
    vertical-align:baseline;
    font-size:1em;
}

.progress_table .bgGray{
    background:#eeeeee !important;
}
.progress_table .publish_timing {
    left: 1em;
    position: absolute;
    text-align: center;
    top: 0.5em;
    white-space: nowrap;
    width: 400%;
}

.border-top-none {
    border-top: medium none !important;
}
.border-bottom-none {
    border-bottom: medium none !important;
}
.border-left-none {
    border-left: medium none !important;
}
.border-right-none {
    border-right: medium none !important;
}

.border-top-w3 {
    border-top-width: 3px !important;
    border-top-color:#c22c2c !important;
}
.border-bottom-w3 {
    border-bottom-width: 3px !important;
    border-bottom-color:#c22c2c !important;
}
.border-left-w3 {
    border-left-width: 3px !important;
    border-left-color:#c22c2c !important;
}
.border-right-w3 {
    border-right-width: 3px !important;
    border-right-color:#c22c2c !important;
}


.plant_construction{
    font-size: 0.95rem;
    text-align:center;
    font-weight:bold;
}
.plant_construction::before,
.plant_construction::after{
    display:none;
}
/*---マップ用スタイル---*/
.hdg-type01{
    font-size:16px;
    margin-bottom:1.5em;
}
.map_container{
    margin-bottom:20px;
}
.map_area{
    margin:0 auto;
    width:622px;
    position:relative;
}
.map_area.map_takahama{
    width:866px;
}
.map_list > li{
    position:absolute;
}
.map_list > li > a{
    background-color: #06a177;
    border-radius: 3px;
    color: #fff;
    display: flex;
    max-width: 200px;
    padding: 0.3em 0.7em 0.3em 1.5em;
    text-indent: -1em;
    box-sizing: border-box;
    height: 55px;
    align-items: center;
}
.map_list > li > a:hover{
    opacity:0.8;
    text-decoration:none;
}
.map_list > li > a span{
    font-size:120%;

}
.map_list > li::before,
.map_list > li::after{
    background-color:#454545;
    content:"";
    display:inline-block;
    position:absolute;
}
.map_list > li::before{
    border-radius:50%;
    height:12px;
    width:12px;
}
.map_list > li::after{
    height: 100px;
    width: 3px;
    transform-origin: center top 0;
    z-index: 1;
}
/*美浜発電所各項目の設定*/
.m_map_01{
    background-color:#fff;
    border:#06a177 solid 1px;
    box-sizing: border-box;
    left:-100px;
    padding:1em;
    top:0;
    width:200px;
}
.map_list > .m_map_01::before{
    left: 240px;
    top: 350px;
}
.map_list > .m_map_01::after{
    left: 50%;
    transform: rotate(-50deg);
    height: 190px;
    top: 100%;
}
.m_map_04{
    left:200px;
    top:0;
}
.map_list > .m_map_04::before{
    left: -110px;
    top: 260px;
}
.map_list > .m_map_04::after{
    left: 50%;
    height: 285px;
    top: 100%;
    transform: rotate(42deg);
}
.m_map_05{
    right:-50px;
    top:0;
}
.map_list > .m_map_05::before{
    right: 300px;
    top: 100px;
}
.map_list > .m_map_05::after{
    right: 50%;
    height: 240px;
    top: 100%;
    transform: rotate(78deg);
}
.m_map_06{
    left:-100px;
    bottom:50px;
}
.map_list > .m_map_06::before{
    left: 240px;
    bottom: 100px;
}
.map_list > .m_map_06::after{
    right: 20px;
    height: 80px;
    transform: rotate(-127deg);
    top: 0;
}
.m_map_07{
    left:200px;
    bottom:50px;
}
.map_list > .m_map_07::before{
    left: -20px;
    bottom: 100px;
}
.map_list > .m_map_07::after{
    right: 50%;
    height: 95px;
    top: 0;
    transform: rotate(121deg);
}
.m_map_08{
    right:-50px;
    bottom:50px;
}
.map_list > .m_map_08::before{
    right: 490px;
    bottom: 128px;
}
.map_list > .m_map_08::after{
    left: 20px;
    height: 370px;
    top: 0;
    transform: rotate(102deg);
}
/*高浜発電所各項目の設定*/
.t_map_01{
    left: 30px;
    top: 30px;
}
.map_list > .t_map_01::before{
    left: 342px;
    top: 110px;
}
.map_list > .t_map_01::after{
    right: 30px;
    height: 220px;
    top: 100%;
    transform: rotate(-74deg);
}
.t_map_02{
    left: 300px;
    top: 30px;
}
.map_list > li.t_map_02 a{
    max-width:220px;
}
.map_list > .t_map_02::before{
    left: 180px;
    top: 195px;
}
.map_list > .t_map_02::after{
    left: 185px;
    height: 150px;
    top: 100%;
}
.t_map_03{
    right: 30px;
    top: 30px;
}
.map_list > li.t_map_03 a{
    max-width:220px;
}
.map_list > .t_map_03::before{
    right: 315px;
    top: 195px;
}
.map_list > .t_map_03::after{
    left: 27px;
    height: 210px;
    top: 100%;
    transform: rotate(46deg);
}
.map_list > .t_map_03 a{
    position: relative;
    text-indent: 0;
    padding: 0.3em 0.7em;
}
.map_list > .t_map_03 a::before,
.map_list > .t_map_03 a::after{
    background-color:#454545;
    content:"";
    display:inline-block;
    position:absolute;
}
.map_list > .t_map_03 a::before{
    border-radius: 50%;
    height: 12px;
    top: 195px;
    width: 12px;
    right: 375px;
}
.map_list > .t_map_03 a::after{
    height: 250px;
    width: 3px;
    transform-origin: center top 0;
    z-index: 1;
    top: 100%;
    left: 27px;
    transform: rotate(55deg);
}
.t_map_04{
    left: 30px;
    top: 220px;
}
.map_list > .t_map_04::before{
    left: 390px;
    top: 50%;
    transform: translateY(-50%);
}
.map_list > .t_map_04::after{
    right: 0;
    height: 260px;
    top: 50%;
    transform: rotate(-90deg);
}
.t_map_05{
    right: 30px;
    bottom: 100px;
}
.map_list > .t_map_05::before{
    right: 285px;
    bottom: 160px;
}
.map_list > .t_map_05::after{
    left: 20px;
    height: 160px;
    top: 0;
    transform: rotate(135deg);
}
.t_map_06{
    right: 300px;
    bottom: 100px;
}
.map_list > .t_map_06::before{
    right: 72px;
    bottom: 210px;
}
.map_list > .t_map_06::after{
    left: 50%;
    height: 160px;
    top: 0;
    transform: rotate(180deg);
}


.map_contents{
    display:none;
}
.map_ttl_mihama{
    background-color:#06a177;
    border-radius:3px;
    cursor:pointer;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    margin-bottom:1em;
    padding:1em;
    position:relative;
}
.map_info{
    max-width:600px;
}
.map_info_text{
    text-align:left;
    margin-bottom:1em;
}
.img_col{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom:20px;
}
.img_col > *{
    flex:0 1 auto;
    flex-basis:calc(50% - 10px);
    text-align:center;
}
@media screen and (max-width:959px){
    .catImg {
        text-align:center;
        margin-bottom:10px;
    }
    .catImg img{
        width:auto;
        max-height:20vh;
        margin:10px auto;
    }
    .catTxt{
        border-top:none;
    }
    .progress_table{
        font-size:0.9rem;
    }

    .plant_construction li{
        margin-bottom:20px;
    }
    .map_area,
    .map_area.map_takahama{
        margin-bottom: 30px;
        width:100%;
    }
    .map_list{
        display:none;
    }
    .map_contents{
        display:block;
    }
    .map_contents .map_ttl_mihama::after{
        content:"\e5cf";
        color:#ffffff;
        display:inline-block;
        font-family: 'Material Icons';
        font-size: 2em;
        position:absolute;
        right: 0.3em;
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
    }
    .map_contents .map_ttl_mihama{
        margin-bottom: 1.5em;
        padding: 1em 2.5em 1em 1em;
        font-size: 15px;
    }
    .map_info{
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.5s ease 0s;
        -webki-transition: max-height 0.5s ease 0s;
    }
    .dropdown-open {
        max-height: 100vh;
    }
    .img_col{
        margin-bottom:0;
    }
    .img_col > *{
       flex-basis:100%;;
    }
    .br-pc{
        display:none;
    }
}